Bug 162747 - [Repocopy] net-im/py-turpial to net-im/turpial
[Repocopy] net-im/py-turpial to net-im/turpial
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 06:10 UTC by duchateau.olivier
Modified: 2011-11-28 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.34 KB, patch)
2011-11-22 06:10 UTC, duchateau.olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description duchateau.olivier 2011-11-22 06:10:08 UTC
Note: This port (net-im/py-turpial) should be renamed in net-im/turpial, because there're no Python files in ${PYTHON_SITELIBDIR}.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-11-22 06:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-11-27 08:58:53 UTC
State Changed
From-To: open->repocopy

Please recopopy 


Comment 3 Martin Wilke freebsd_committer 2011-11-27 08:58:53 UTC
Responsible Changed
From-To: miwi->portmgr

Please recopopy
Comment 4 Joe Marcus Clarke freebsd_committer 2011-11-27 22:58:17 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2011-11-27 22:58:17 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter freebsd_committer 2011-11-28 11:40:13 UTC
miwi        2011-11-28 11:39:55 UTC

  FreeBSD ports repository

  Modified files:
    net-im/turpial       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to note recopocy from
          py-turpial -> turpial
  
  PR:             162747
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +0 -0      ports/net-im/turpial/Makefile
  1.2       +0 -0      ports/net-im/turpial/distinfo
  1.2       +0 -0      ports/net-im/turpial/pkg-descr
  1.2       +0 -0      ports/net-im/turpial/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2011-11-28 12:05:56 UTC
miwi        2011-11-28 12:05:47 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    net-im               Makefile 
    net-im/turpial       Makefile distinfo pkg-plist 
  Removed files:
    net-im/py-turpial    Makefile distinfo pkg-descr pkg-plist 
    net-im/py-turpial/files extra-patch-argparse-turpial_main.py 
                            extra-patch-optparse-turpial_main.py 
                            patch-turpial.desktop 
                            patch-turpial_api_interfaces_protocol.py 
                            patch-turpial_ui_gtk_about.py 
                            patch-turpial_ui_gtk_statuslist.py 
  Log:
  - Update to 1.6.6
  - Disconnect net-im/py-turpial from build
  - Connect net-im/turpial to build
  - Remove net-im/py-turpial after repocopy
  
  PR:             162747
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2684    +2 -1      ports/MOVED
  1.160     +1 -1      ports/net-im/Makefile
  1.2       +0 -105    ports/net-im/py-turpial/Makefile (dead)
  1.2       +0 -2      ports/net-im/py-turpial/distinfo (dead)
  1.2       +0 -114    ports/net-im/py-turpial/files/extra-patch-argparse-turpial_main.py (dead)
  1.2       +0 -13     ports/net-im/py-turpial/files/extra-patch-optparse-turpial_main.py (dead)
  1.2       +0 -13     ports/net-im/py-turpial/files/patch-turpial.desktop (dead)
  1.2       +0 -11     ports/net-im/py-turpial/files/patch-turpial_api_interfaces_protocol.py (dead)
  1.2       +0 -35     ports/net-im/py-turpial/files/patch-turpial_ui_gtk_about.py (dead)
  1.2       +0 -129    ports/net-im/py-turpial/files/patch-turpial_ui_gtk_statuslist.py (dead)
  1.2       +0 -4      ports/net-im/py-turpial/pkg-descr (dead)
  1.2       +0 -316    ports/net-im/py-turpial/pkg-plist (dead)
  1.3       +5 -7      ports/net-im/turpial/Makefile
  1.3       +2 -2      ports/net-im/turpial/distinfo
  1.3       +31 -0     ports/net-im/turpial/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2011-11-28 12:06:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!